Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1321207 - New version of libmetalink is out - 0.1.3
Summary: New version of libmetalink is out - 0.1.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmetalink
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alejandro Alvarez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-25 00:29 UTC by Dusty Mabe
Modified: 2016-12-01 15:24 UTC (History)
1 user (show)

Fixed In Version: libmetalink-0.1.3-1.fc25 libmetalink-0.1.3-1.fc24 libmetalink-0.1.3-1.el6 libmetalink-0.1.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 21:20:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Dusty Mabe 2016-03-25 00:29:49 UTC
This release has a fix for a bug in parsing PGP signatures.


There is a github:
https://github.com/metalink-dev/libmetalink/commits/release-0.1.3

and a launchpad:
https://launchpad.net/libmetalink/trunk/libmetalink-0.1.3

Not sure which one is official these days.

Comment 1 Jan Kurik 2016-07-26 04:03:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Update System 2016-11-16 08:16:13 UTC
libmetalink-0.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d91c6819c7

Comment 3 Fedora Update System 2016-11-16 08:16:20 UTC
libmetalink-0.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fc950c1d4

Comment 4 Fedora Update System 2016-11-16 08:39:58 UTC
libmetalink-0.1.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c91eb5193d

Comment 5 Fedora Update System 2016-11-16 08:40:03 UTC
libmetalink-0.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-48032dfc43

Comment 6 Fedora Update System 2016-11-16 20:25:51 UTC
libmetalink-0.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d91c6819c7

Comment 7 Fedora Update System 2016-11-17 03:57:45 UTC
libmetalink-0.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fc950c1d4

Comment 8 Fedora Update System 2016-11-17 12:16:55 UTC
libmetalink-0.1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c91eb5193d

Comment 9 Fedora Update System 2016-11-17 12:18:53 UTC
libmetalink-0.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-48032dfc43

Comment 10 Fedora Update System 2016-11-19 21:20:12 UTC
libmetalink-0.1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-23 03:54:02 UTC
libmetalink-0.1.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-01 15:20:32 UTC
libmetalink-0.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-12-01 15:24:22 UTC
libmetalink-0.1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.